{
    "index":8,
    "title":"Anomaly Ensembles",
    "paper":"Unsupervised Anomaly Detection Ensembles using Item Response Theory",
    "by":   "Kandanaarachchi1",
    "when": "2021",
    "who":  "Simon Klüttermann",
    "mail": "simon.kluettermann@cs.uni-dortmund.de",
    "note1":"Combine multiple algorithms",
    "note2":"Could be combined with the following Paper",
    "ext":  "jpg"
}
